## rust-gdk4-wayland 0.9.1

=== debian/changelog ===
rust-gdk4-wayland (0.9.1-1) unstable; urgency=medium

  * Package gdk4-wayland 0.9.1 from crates.io using debcargo 2.7.0
  * Build against gtk4 4.16
  * Stop marking 4.16 feature as flaky

 -- Matthias Geiger <werdahias@debian.org>  Sun, 22 Sep 2024 00:03:21 +0200

rust-gdk4-wayland (0.9.0-2) unstable; urgency=medium

  * Team upload.
  * Package gdk4-wayland 0.9.0 from crates.io using debcargo 2.6.1
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 26 Aug 2024 19:20:15 -0400

rust-gdk4-wayland (0.9.0-1) experimental; urgency=medium

  * Package gdk4-wayland 0.9.0 from crates.io using debcargo 2.6.1
  * Depend on gir-rust-code-generator 0.20

 -- Matthias Geiger <werdahias@debian.org>  Sat, 17 Aug 2024 13:17:13 +0200

rust-gdk4-wayland (0.8.2-4) unstable; urgency=medium

  * Updated my mail address 
  * Require gtk4 4.14 for code regeneration 

 -- Matthias Geiger <werdahias@debian.org>  Thu, 01 Aug 2024 12:09:48 +0200
