=== debian/control ===
Source: rust-gdk4-wayland
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.70) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-gdk4-0.9+default-dev <!nocheck>,
 librust-gdk4-wayland-sys-0.9+default-dev <!nocheck>,
 librust-gio-0.20+default-dev <!nocheck>,
 librust-gio-0.20+v2-66-dev <!nocheck>,
 librust-glib-0.20+default-dev <!nocheck>,
 librust-glib-0.20+v2-66-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 libgtk-4-dev (>= 4.16),
 libgirepository1.0-dev,
 gir-rust-code-generator (>= 0.20),
 libgdk-pixbuf-2.0-dev,
 libpango1.0-dev,
 libharfbuzz-dev,
 xmlstarlet
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gdk4-wayland]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gdk4-wayland
Homepage: https://gtk-rs.org/gtk4-rs
X-Cargo-Crate: gdk4-wayland
Rules-Requires-Root: no

Package: librust-gdk4-wayland-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gdk4-0.9+default-dev,
 librust-gdk4-0.9+v4-10-dev,
 librust-gdk4-0.9+v4-12-dev,
 librust-gdk4-0.9+v4-16-dev,
 librust-gdk4-0.9+v4-4-dev,
 librust-gdk4-wayland-sys-0.9+default-dev,
 librust-gdk4-wayland-sys-0.9+v4-10-dev,
 librust-gdk4-wayland-sys-0.9+v4-12-dev,
 librust-gdk4-wayland-sys-0.9+v4-16-dev,
 librust-gdk4-wayland-sys-0.9+v4-4-dev,
 librust-gio-0.20+default-dev,
 librust-gio-0.20+v2-66-dev,
 librust-glib-0.20+default-dev,
 librust-glib-0.20+v2-66-dev,
 librust-khronos-egl-4+default-dev,
 librust-libc-0.2+default-dev,
 librust-wayland-backend-0.3+client-system-dev,
 librust-wayland-backend-0.3+default-dev,
 librust-wayland-client-0.31+default-dev
Provides:
 librust-gdk4-wayland+default-dev (= ${binary:Version}),
 librust-gdk4-wayland+egl-dev (= ${binary:Version}),
 librust-gdk4-wayland+khronos-egl-dev (= ${binary:Version}),
 librust-gdk4-wayland+v4-10-dev (= ${binary:Version}),
 librust-gdk4-wayland+v4-12-dev (= ${binary:Version}),
 librust-gdk4-wayland+v4-16-dev (= ${binary:Version}),
 librust-gdk4-wayland+v4-4-dev (= ${binary:Version}),
 librust-gdk4-wayland+wayland-backend-dev (= ${binary:Version}),
 librust-gdk4-wayland+wayland-client-dev (= ${binary:Version}),
 librust-gdk4-wayland+wayland-crate-dev (= ${binary:Version}),
 librust-gdk4-wayland-0-dev (= ${binary:Version}),
 librust-gdk4-wayland-0+default-dev (= ${binary:Version}),
 librust-gdk4-wayland-0+egl-dev (= ${binary:Version}),
 librust-gdk4-wayland-0+khronos-egl-dev (= ${binary:Version}),
 librust-gdk4-wayland-0+v4-10-dev (= ${binary:Version}),
 librust-gdk4-wayland-0+v4-12-dev (= ${binary:Version}),
 librust-gdk4-wayland-0+v4-16-dev (= ${binary:Version}),
 librust-gdk4-wayland-0+v4-4-dev (= ${binary:Version}),
 librust-gdk4-wayland-0+wayland-backend-dev (= ${binary:Version}),
 librust-gdk4-wayland-0+wayland-client-dev (= ${binary:Version}),
 librust-gdk4-wayland-0+wayland-crate-dev (= ${binary:Version}),
 librust-gdk4-wayland-0.9-dev (= ${binary:Version}),
 librust-gdk4-wayland-0.9+default-dev (= ${binary:Version}),
 librust-gdk4-wayland-0.9+egl-dev (= ${binary:Version}),
 librust-gdk4-wayland-0.9+khronos-egl-dev (= ${binary:Version}),
 librust-gdk4-wayland-0.9+v4-10-dev (= ${binary:Version}),
 librust-gdk4-wayland-0.9+v4-12-dev (= ${binary:Version}),
 librust-gdk4-wayland-0.9+v4-16-dev (= ${binary:Version}),
 librust-gdk4-wayland-0.9+v4-4-dev (= ${binary:Version}),
 librust-gdk4-wayland-0.9+wayland-backend-dev (= ${binary:Version}),
 librust-gdk4-wayland-0.9+wayland-client-dev (= ${binary:Version}),
 librust-gdk4-wayland-0.9+wayland-crate-dev (= ${binary:Version}),
 librust-gdk4-wayland-0.9.1-dev (= ${binary:Version}),
 librust-gdk4-wayland-0.9.1+default-dev (= ${binary:Version}),
 librust-gdk4-wayland-0.9.1+egl-dev (= ${binary:Version}),
 librust-gdk4-wayland-0.9.1+khronos-egl-dev (= ${binary:Version}),
 librust-gdk4-wayland-0.9.1+v4-10-dev (= ${binary:Version}),
 librust-gdk4-wayland-0.9.1+v4-12-dev (= ${binary:Version}),
 librust-gdk4-wayland-0.9.1+v4-16-dev (= ${binary:Version}),
 librust-gdk4-wayland-0.9.1+v4-4-dev (= ${binary:Version}),
 librust-gdk4-wayland-0.9.1+wayland-backend-dev (= ${binary:Version}),
 librust-gdk4-wayland-0.9.1+wayland-client-dev (= ${binary:Version}),
 librust-gdk4-wayland-0.9.1+wayland-crate-dev (= ${binary:Version})
Description: Rust bindings of the GDK 4 Wayland library - Rust source code
 Source code for Debianized Rust crate "gdk4-wayland"
