## rust-gdk4-wayland 0.9.5

=== debian/changelog ===
rust-gdk4-wayland (0.9.5-1) unstable; urgency=medium

  * Package gdk4-wayland 0.9.5 from crates.io using debcargo 2.7.5
  * Build against gtk4 4.16
  * Stop marking 4.16 feature as flaky

 -- Matthias Geiger <werdahias@debian.org>  Thu, 26 Dec 2024 16:13:24 +0100
