=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-cargo (>= 25),
+ dh-sequence-cargo,
  cargo:native <!nocheck>,
  rustc:native (>= 1.70) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-gdk4-0.9+default-dev <!nocheck>,
- librust-gdk4-wayland-sys-0.9+default-dev <!nocheck>,
+ librust-gdk4-wayland-sys-0.9+default-dev (>= 0.9.4-~~) <!nocheck>,
  librust-gio-0.20+default-dev <!nocheck>,
  librust-gio-0.20+v2-66-dev <!nocheck>,
  librust-glib-0.20+default-dev <!nocheck>,
@@ -40,11 +40,11 @@
  librust-gdk4-0.9+v4-12-dev,
  librust-gdk4-0.9+v4-16-dev,
  librust-gdk4-0.9+v4-4-dev,
- librust-gdk4-wayland-sys-0.9+default-dev,
- librust-gdk4-wayland-sys-0.9+v4-10-dev,
- librust-gdk4-wayland-sys-0.9+v4-12-dev,
- librust-gdk4-wayland-sys-0.9+v4-16-dev,
- librust-gdk4-wayland-sys-0.9+v4-4-dev,
+ librust-gdk4-wayland-sys-0.9+default-dev (>= 0.9.4-~~),
+ librust-gdk4-wayland-sys-0.9+v4-10-dev (>= 0.9.4-~~),
+ librust-gdk4-wayland-sys-0.9+v4-12-dev (>= 0.9.4-~~),
+ librust-gdk4-wayland-sys-0.9+v4-16-dev (>= 0.9.4-~~),
+ librust-gdk4-wayland-sys-0.9+v4-4-dev (>= 0.9.4-~~),
  librust-gio-0.20+default-dev,
  librust-gio-0.20+v2-66-dev,
  librust-glib-0.20+default-dev,
@@ -87,16 +87,16 @@
  librust-gdk4-wayland-0.9+wayland-backend-dev (= ${binary:Version}),
  librust-gdk4-wayland-0.9+wayland-client-dev (= ${binary:Version}),
  librust-gdk4-wayland-0.9+wayland-crate-dev (= ${binary:Version}),
- librust-gdk4-wayland-0.9.1-dev (= ${binary:Version}),
- librust-gdk4-wayland-0.9.1+default-dev (= ${binary:Version}),
- librust-gdk4-wayland-0.9.1+egl-dev (= ${binary:Version}),
- librust-gdk4-wayland-0.9.1+khronos-egl-dev (= ${binary:Version}),
- librust-gdk4-wayland-0.9.1+v4-10-dev (= ${binary:Version}),
- librust-gdk4-wayland-0.9.1+v4-12-dev (= ${binary:Version}),
- librust-gdk4-wayland-0.9.1+v4-16-dev (= ${binary:Version}),
- librust-gdk4-wayland-0.9.1+v4-4-dev (= ${binary:Version}),
- librust-gdk4-wayland-0.9.1+wayland-backend-dev (= ${binary:Version}),
- librust-gdk4-wayland-0.9.1+wayland-client-dev (= ${binary:Version}),
- librust-gdk4-wayland-0.9.1+wayland-crate-dev (= ${binary:Version})
+ librust-gdk4-wayland-0.9.5-dev (= ${binary:Version}),
+ librust-gdk4-wayland-0.9.5+default-dev (= ${binary:Version}),
+ librust-gdk4-wayland-0.9.5+egl-dev (= ${binary:Version}),
+ librust-gdk4-wayland-0.9.5+khronos-egl-dev (= ${binary:Version}),
+ librust-gdk4-wayland-0.9.5+v4-10-dev (= ${binary:Version}),
+ librust-gdk4-wayland-0.9.5+v4-12-dev (= ${binary:Version}),
+ librust-gdk4-wayland-0.9.5+v4-16-dev (= ${binary:Version}),
+ librust-gdk4-wayland-0.9.5+v4-4-dev (= ${binary:Version}),
+ librust-gdk4-wayland-0.9.5+wayland-backend-dev (= ${binary:Version}),
+ librust-gdk4-wayland-0.9.5+wayland-client-dev (= ${binary:Version}),
+ librust-gdk4-wayland-0.9.5+wayland-crate-dev (= ${binary:Version})
 Description: Rust bindings of the GDK 4 Wayland library - Rust source code
  Source code for Debianized Rust crate "gdk4-wayland"
