## rust-gdk4-wayland 0.9.6

=== debian/changelog ===
rust-gdk4-wayland (0.9.6-1) unstable; urgency=medium

  * Team upload
  * Package gdk4-wayland 0.9.6 from crates.io using debcargo 2.7.6
  * Build with gtk4 4.17.5 (Closes: #1096239)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 24 Feb 2025 10:08:36 -0500
