=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  librust-glib-0.20+default-dev <!nocheck>,
  librust-glib-0.20+v2-66-dev <!nocheck>,
  librust-libc-0.2+default-dev <!nocheck>,
- libgtk-4-dev (>= 4.16),
+ libgtk-4-dev (>= 4.17.5),
  libgirepository1.0-dev,
  gir-rust-code-generator (>= 0.20),
  libgdk-pixbuf-2.0-dev,
@@ -39,11 +39,13 @@
  librust-gdk4-0.9+v4-10-dev,
  librust-gdk4-0.9+v4-12-dev,
  librust-gdk4-0.9+v4-16-dev,
+ librust-gdk4-0.9+v4-18-dev,
  librust-gdk4-0.9+v4-4-dev,
  librust-gdk4-wayland-sys-0.9+default-dev (>= 0.9.4-~~),
  librust-gdk4-wayland-sys-0.9+v4-10-dev (>= 0.9.4-~~),
  librust-gdk4-wayland-sys-0.9+v4-12-dev (>= 0.9.4-~~),
  librust-gdk4-wayland-sys-0.9+v4-16-dev (>= 0.9.4-~~),
+ librust-gdk4-wayland-sys-0.9+v4-18-dev (>= 0.9.4-~~),
  librust-gdk4-wayland-sys-0.9+v4-4-dev (>= 0.9.4-~~),
  librust-gio-0.20+default-dev,
  librust-gio-0.20+v2-66-dev,
@@ -61,6 +63,7 @@
  librust-gdk4-wayland+v4-10-dev (= ${binary:Version}),
  librust-gdk4-wayland+v4-12-dev (= ${binary:Version}),
  librust-gdk4-wayland+v4-16-dev (= ${binary:Version}),
+ librust-gdk4-wayland+v4-18-dev (= ${binary:Version}),
  librust-gdk4-wayland+v4-4-dev (= ${binary:Version}),
  librust-gdk4-wayland+wayland-backend-dev (= ${binary:Version}),
  librust-gdk4-wayland+wayland-client-dev (= ${binary:Version}),
@@ -72,6 +75,7 @@
  librust-gdk4-wayland-0+v4-10-dev (= ${binary:Version}),
  librust-gdk4-wayland-0+v4-12-dev (= ${binary:Version}),
  librust-gdk4-wayland-0+v4-16-dev (= ${binary:Version}),
+ librust-gdk4-wayland-0+v4-18-dev (= ${binary:Version}),
  librust-gdk4-wayland-0+v4-4-dev (= ${binary:Version}),
  librust-gdk4-wayland-0+wayland-backend-dev (= ${binary:Version}),
  librust-gdk4-wayland-0+wayland-client-dev (= ${binary:Version}),
@@ -83,20 +87,22 @@
  librust-gdk4-wayland-0.9+v4-10-dev (= ${binary:Version}),
  librust-gdk4-wayland-0.9+v4-12-dev (= ${binary:Version}),
  librust-gdk4-wayland-0.9+v4-16-dev (= ${binary:Version}),
+ librust-gdk4-wayland-0.9+v4-18-dev (= ${binary:Version}),
  librust-gdk4-wayland-0.9+v4-4-dev (= ${binary:Version}),
  librust-gdk4-wayland-0.9+wayland-backend-dev (= ${binary:Version}),
  librust-gdk4-wayland-0.9+wayland-client-dev (= ${binary:Version}),
  librust-gdk4-wayland-0.9+wayland-crate-dev (= ${binary:Version}),
- librust-gdk4-wayland-0.9.5-dev (= ${binary:Version}),
- librust-gdk4-wayland-0.9.5+default-dev (= ${binary:Version}),
- librust-gdk4-wayland-0.9.5+egl-dev (= ${binary:Version}),
- librust-gdk4-wayland-0.9.5+khronos-egl-dev (= ${binary:Version}),
- librust-gdk4-wayland-0.9.5+v4-10-dev (= ${binary:Version}),
- librust-gdk4-wayland-0.9.5+v4-12-dev (= ${binary:Version}),
- librust-gdk4-wayland-0.9.5+v4-16-dev (= ${binary:Version}),
- librust-gdk4-wayland-0.9.5+v4-4-dev (= ${binary:Version}),
- librust-gdk4-wayland-0.9.5+wayland-backend-dev (= ${binary:Version}),
- librust-gdk4-wayland-0.9.5+wayland-client-dev (= ${binary:Version}),
- librust-gdk4-wayland-0.9.5+wayland-crate-dev (= ${binary:Version})
+ librust-gdk4-wayland-0.9.6-dev (= ${binary:Version}),
+ librust-gdk4-wayland-0.9.6+default-dev (= ${binary:Version}),
+ librust-gdk4-wayland-0.9.6+egl-dev (= ${binary:Version}),
+ librust-gdk4-wayland-0.9.6+khronos-egl-dev (= ${binary:Version}),
+ librust-gdk4-wayland-0.9.6+v4-10-dev (= ${binary:Version}),
+ librust-gdk4-wayland-0.9.6+v4-12-dev (= ${binary:Version}),
+ librust-gdk4-wayland-0.9.6+v4-16-dev (= ${binary:Version}),
+ librust-gdk4-wayland-0.9.6+v4-18-dev (= ${binary:Version}),
+ librust-gdk4-wayland-0.9.6+v4-4-dev (= ${binary:Version}),
+ librust-gdk4-wayland-0.9.6+wayland-backend-dev (= ${binary:Version}),
+ librust-gdk4-wayland-0.9.6+wayland-client-dev (= ${binary:Version}),
+ librust-gdk4-wayland-0.9.6+wayland-crate-dev (= ${binary:Version})
 Description: Rust bindings of the GDK 4 Wayland library - Rust source code
  Source code for Debianized Rust crate "gdk4-wayland"
