## rust-gdk4-wayland 0.10.0

=== debian/changelog ===
rust-gdk4-wayland (0.10.0-4) unstable; urgency=medium

  * Team upload
  * Package gdk4-wayland 0.10.0 from crates.io using debcargo 2.7.10
  * Build with gtk4 4.20
  * Stop ignoring v4_20 test failures

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 15 Sep 2025 08:22:01 -0400

rust-gdk4-wayland (0.10.0-3) unstable; urgency=medium

  * Team upload
  * Package gdk4-wayland 0.10.0 from crates.io using debcargo 2.7.10
  * Upload to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 06 Sep 2025 16:41:41 -0400

rust-gdk4-wayland (0.10.0-2) experimental; urgency=medium

  * Stop patching khronos-egl

 -- Matthias Geiger <werdahias@debian.org>  Wed, 30 Jul 2025 15:33:36 +0200

rust-gdk4-wayland (0.10.0-1) experimental; urgency=medium

  * Package gdk4-wayland 0.10.0 from crates.io using debcargo 2.7.8
  * Depend on gir-rust-code-generator 0.21
  * Mark v4_20 feature as flaky
  * Refresh patches

 -- Matthias Geiger <werdahias@debian.org>  Wed, 30 Jul 2025 00:23:11 +0200
