=== debian/control ===
Source: rust-gdk4-wayland
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 libgtk-4-dev (>= 4.20),
 libgirepository1.0-dev,
 gir-rust-code-generator (>= 0.21),
 libgdk-pixbuf-2.0-dev,
 libpango1.0-dev,
 libharfbuzz-dev,
 xmlstarlet
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.83) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-gdk4-0.10+default-dev <!nocheck>,
 librust-gdk4-wayland-sys-0.10+default-dev <!nocheck>,
 librust-gio-0.21+default-dev <!nocheck>,
 librust-gio-0.21+v2-66-dev <!nocheck>,
 librust-glib-0.21+default-dev <!nocheck>,
 librust-glib-0.21+v2-66-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gdk4-wayland]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gdk4-wayland
Homepage: https://gtk-rs.org/gtk4-rs
X-Cargo-Crate: gdk4-wayland
Rules-Requires-Root: no

Package: librust-gdk4-wayland-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gdk4-0.10+default-dev,
 librust-gdk4-0.10+v4-10-dev,
 librust-gdk4-0.10+v4-12-dev,
 librust-gdk4-0.10+v4-16-dev,
 librust-gdk4-0.10+v4-18-dev,
 librust-gdk4-0.10+v4-20-dev,
 librust-gdk4-0.10+v4-4-dev,
 librust-gdk4-wayland-sys-0.10+default-dev,
 librust-gdk4-wayland-sys-0.10+v4-10-dev,
 librust-gdk4-wayland-sys-0.10+v4-12-dev,
 librust-gdk4-wayland-sys-0.10+v4-16-dev,
 librust-gdk4-wayland-sys-0.10+v4-18-dev,
 librust-gdk4-wayland-sys-0.10+v4-20-dev,
 librust-gdk4-wayland-sys-0.10+v4-4-dev,
 librust-gio-0.21+default-dev,
 librust-gio-0.21+v2-66-dev,
 librust-glib-0.21+default-dev,
 librust-glib-0.21+v2-66-dev,
 librust-khronos-egl-6+default-dev,
 librust-libc-0.2+default-dev,
 librust-wayland-backend-0.3+client-system-dev,
 librust-wayland-backend-0.3+default-dev,
 librust-wayland-client-0.31+default-dev (>= 0.31.10-~~),
 librust-wayland-protocols-0.32+client-dev,
 librust-wayland-protocols-0.32+default-dev
Provides:
 librust-gdk4-wayland+default-dev (= ${binary:Version}),
 librust-gdk4-wayland+egl-dev (= ${binary:Version}),
 librust-gdk4-wayland+khronos-egl-dev (= ${binary:Version}),
 librust-gdk4-wayland+v4-10-dev (= ${binary:Version}),
 librust-gdk4-wayland+v4-12-dev (= ${binary:Version}),
 librust-gdk4-wayland+v4-16-dev (= ${binary:Version}),
 librust-gdk4-wayland+v4-18-dev (= ${binary:Version}),
 librust-gdk4-wayland+v4-20-dev (= ${binary:Version}),
 librust-gdk4-wayland+v4-4-dev (= ${binary:Version}),
 librust-gdk4-wayland+wayland-backend-dev (= ${binary:Version}),
 librust-gdk4-wayland+wayland-client-dev (= ${binary:Version}),
 librust-gdk4-wayland+wayland-protocols-dev (= ${binary:Version}),
 librust-gdk4-wayland+wayland-crate-dev (= ${binary:Version}),
 librust-gdk4-wayland-0-dev (= ${binary:Version}),
 librust-gdk4-wayland-0+default-dev (= ${binary:Version}),
 librust-gdk4-wayland-0+egl-dev (= ${binary:Version}),
 librust-gdk4-wayland-0+khronos-egl-dev (= ${binary:Version}),
 librust-gdk4-wayland-0+v4-10-dev (= ${binary:Version}),
 librust-gdk4-wayland-0+v4-12-dev (= ${binary:Version}),
 librust-gdk4-wayland-0+v4-16-dev (= ${binary:Version}),
 librust-gdk4-wayland-0+v4-18-dev (= ${binary:Version}),
 librust-gdk4-wayland-0+v4-20-dev (= ${binary:Version}),
 librust-gdk4-wayland-0+v4-4-dev (= ${binary:Version}),
 librust-gdk4-wayland-0+wayland-backend-dev (= ${binary:Version}),
 librust-gdk4-wayland-0+wayland-client-dev (= ${binary:Version}),
 librust-gdk4-wayland-0+wayland-protocols-dev (= ${binary:Version}),
 librust-gdk4-wayland-0+wayland-crate-dev (= ${binary:Version}),
 librust-gdk4-wayland-0.10-dev (= ${binary:Version}),
 librust-gdk4-wayland-0.10+default-dev (= ${binary:Version}),
 librust-gdk4-wayland-0.10+egl-dev (= ${binary:Version}),
 librust-gdk4-wayland-0.10+khronos-egl-dev (= ${binary:Version}),
 librust-gdk4-wayland-0.10+v4-10-dev (= ${binary:Version}),
 librust-gdk4-wayland-0.10+v4-12-dev (= ${binary:Version}),
 librust-gdk4-wayland-0.10+v4-16-dev (= ${binary:Version}),
 librust-gdk4-wayland-0.10+v4-18-dev (= ${binary:Version}),
 librust-gdk4-wayland-0.10+v4-20-dev (= ${binary:Version}),
 librust-gdk4-wayland-0.10+v4-4-dev (= ${binary:Version}),
 librust-gdk4-wayland-0.10+wayland-backend-dev (= ${binary:Version}),
 librust-gdk4-wayland-0.10+wayland-client-dev (= ${binary:Version}),
 librust-gdk4-wayland-0.10+wayland-protocols-dev (= ${binary:Version}),
 librust-gdk4-wayland-0.10+wayland-crate-dev (= ${binary:Version}),
 librust-gdk4-wayland-0.10.0-dev (= ${binary:Version}),
 librust-gdk4-wayland-0.10.0+default-dev (= ${binary:Version}),
 librust-gdk4-wayland-0.10.0+egl-dev (= ${binary:Version}),
 librust-gdk4-wayland-0.10.0+khronos-egl-dev (= ${binary:Version}),
 librust-gdk4-wayland-0.10.0+v4-10-dev (= ${binary:Version}),
 librust-gdk4-wayland-0.10.0+v4-12-dev (= ${binary:Version}),
 librust-gdk4-wayland-0.10.0+v4-16-dev (= ${binary:Version}),
 librust-gdk4-wayland-0.10.0+v4-18-dev (= ${binary:Version}),
 librust-gdk4-wayland-0.10.0+v4-20-dev (= ${binary:Version}),
 librust-gdk4-wayland-0.10.0+v4-4-dev (= ${binary:Version}),
 librust-gdk4-wayland-0.10.0+wayland-backend-dev (= ${binary:Version}),
 librust-gdk4-wayland-0.10.0+wayland-client-dev (= ${binary:Version}),
 librust-gdk4-wayland-0.10.0+wayland-protocols-dev (= ${binary:Version}),
 librust-gdk4-wayland-0.10.0+wayland-crate-dev (= ${binary:Version})
Description: Rust bindings of the GDK 4 Wayland library - Rust source code
 Source code for Debianized Rust crate "gdk4-wayland"
