=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test gdk4-wayland 0.10.0 --all-targets --all-features
Features: test-name=rust-gdk4-wayland:@
Depends: dh-cargo (>= 31), rustc (>= 1.83), librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gdk4-wayland 0.10.0 --all-targets
Features: test-name=librust-gdk4-wayland-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.83), librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gdk4-wayland 0.10.0 --all-targets --no-default-features --features egl
Features: test-name=librust-gdk4-wayland-dev:egl
Depends: dh-cargo (>= 31), rustc (>= 1.83), librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gdk4-wayland 0.10.0 --all-targets --no-default-features --features khronos-egl
Features: test-name=librust-gdk4-wayland-dev:khronos-egl
Depends: dh-cargo (>= 31), rustc (>= 1.83), librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gdk4-wayland 0.10.0 --all-targets --no-default-features --features v4_10
Features: test-name=librust-gdk4-wayland-dev:v4_10
Depends: dh-cargo (>= 31), rustc (>= 1.83), librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gdk4-wayland 0.10.0 --all-targets --no-default-features --features v4_12
Features: test-name=librust-gdk4-wayland-dev:v4_12
Depends: dh-cargo (>= 31), rustc (>= 1.83), librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gdk4-wayland 0.10.0 --all-targets --no-default-features --features v4_16
Features: test-name=librust-gdk4-wayland-dev:v4_16
Depends: dh-cargo (>= 31), rustc (>= 1.83), librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gdk4-wayland 0.10.0 --all-targets --no-default-features --features v4_18
Features: test-name=librust-gdk4-wayland-dev:v4_18
Depends: dh-cargo (>= 31), rustc (>= 1.83), librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gdk4-wayland 0.10.0 --all-targets --no-default-features --features v4_20
Features: test-name=librust-gdk4-wayland-dev:v4_20
Depends: dh-cargo (>= 31), rustc (>= 1.83), librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gdk4-wayland 0.10.0 --all-targets --no-default-features --features v4_4
Features: test-name=librust-gdk4-wayland-dev:v4_4
