=== debian/control ===
--- 
+++ 
@@ -4,11 +4,9 @@
 Build-Depends: debhelper-compat (= 13),
  dh-sequence-cargo,
  libgtk-4-dev (>= 4.20),
- libgirepository1.0-dev,
  gir-rust-code-generator (>= 0.21),
- libgdk-pixbuf-2.0-dev,
- libpango1.0-dev,
- libharfbuzz-dev,
+ gir1.2-gdkwayland-4.0-dev,
+ gobject-introspection (>= 1.86.0-3~),
  xmlstarlet
 Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native (>= 1.83) <!nocheck>,
@@ -28,7 +26,6 @@
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gdk4-wayland
 Homepage: https://gtk-rs.org/gtk4-rs
 X-Cargo-Crate: gdk4-wayland
-Rules-Requires-Root: no
 
 Package: librust-gdk4-wayland-dev
 Architecture: any
@@ -102,19 +99,19 @@
  librust-gdk4-wayland-0.10+wayland-client-dev (= ${binary:Version}),
  librust-gdk4-wayland-0.10+wayland-protocols-dev (= ${binary:Version}),
  librust-gdk4-wayland-0.10+wayland-crate-dev (= ${binary:Version}),
- librust-gdk4-wayland-0.10.0-dev (= ${binary:Version}),
- librust-gdk4-wayland-0.10.0+default-dev (= ${binary:Version}),
- librust-gdk4-wayland-0.10.0+egl-dev (= ${binary:Version}),
- librust-gdk4-wayland-0.10.0+khronos-egl-dev (= ${binary:Version}),
- librust-gdk4-wayland-0.10.0+v4-10-dev (= ${binary:Version}),
- librust-gdk4-wayland-0.10.0+v4-12-dev (= ${binary:Version}),
- librust-gdk4-wayland-0.10.0+v4-16-dev (= ${binary:Version}),
- librust-gdk4-wayland-0.10.0+v4-18-dev (= ${binary:Version}),
- librust-gdk4-wayland-0.10.0+v4-20-dev (= ${binary:Version}),
- librust-gdk4-wayland-0.10.0+v4-4-dev (= ${binary:Version}),
- librust-gdk4-wayland-0.10.0+wayland-backend-dev (= ${binary:Version}),
- librust-gdk4-wayland-0.10.0+wayland-client-dev (= ${binary:Version}),
- librust-gdk4-wayland-0.10.0+wayland-protocols-dev (= ${binary:Version}),
- librust-gdk4-wayland-0.10.0+wayland-crate-dev (= ${binary:Version})
+ librust-gdk4-wayland-0.10.1-dev (= ${binary:Version}),
+ librust-gdk4-wayland-0.10.1+default-dev (= ${binary:Version}),
+ librust-gdk4-wayland-0.10.1+egl-dev (= ${binary:Version}),
+ librust-gdk4-wayland-0.10.1+khronos-egl-dev (= ${binary:Version}),
+ librust-gdk4-wayland-0.10.1+v4-10-dev (= ${binary:Version}),
+ librust-gdk4-wayland-0.10.1+v4-12-dev (= ${binary:Version}),
+ librust-gdk4-wayland-0.10.1+v4-16-dev (= ${binary:Version}),
+ librust-gdk4-wayland-0.10.1+v4-18-dev (= ${binary:Version}),
+ librust-gdk4-wayland-0.10.1+v4-20-dev (= ${binary:Version}),
+ librust-gdk4-wayland-0.10.1+v4-4-dev (= ${binary:Version}),
+ librust-gdk4-wayland-0.10.1+wayland-backend-dev (= ${binary:Version}),
+ librust-gdk4-wayland-0.10.1+wayland-client-dev (= ${binary:Version}),
+ librust-gdk4-wayland-0.10.1+wayland-protocols-dev (= ${binary:Version}),
+ librust-gdk4-wayland-0.10.1+wayland-crate-dev (= ${binary:Version})
 Description: Rust bindings of the GDK 4 Wayland library - Rust source code
  Source code for Debianized Rust crate "gdk4-wayland"
